sync with latest 0.9.0pre1
[claws.git] / INSTALL
diff --git a/INSTALL b/INSTALL
index f0a05de..6f400c5 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -126,7 +126,7 @@ Options for configure script
 ============================
 
   --disable-compface  disable compface (X-Face) support
-  --enable-ssl        SSL support (requires OpenSSL)
+  --enable-openssl    SSL support (requires OpenSSL)
   --enable-ipv6       IPv6 support
   --enable-gpgme      GnuPG support (requires GPGME and GnuPG)
   --enable-ldap       LDAP support